﻿/****************/
/*homeglobal.css*/
/****************/
@charset "utf-8";
/*homeglobal.css*/
html, body {
 height:100%; /* gives layout 100% height */
}

#photocredit{
text-align: right;
margin-top:-3px; font:.85em/.90em Arial, Helvetica, Sans-Serif;
}
#herobox{
width:100%;
position:relative;
top:-4px;
margin-bottom:-7px;
}
#herobox img{
border:0px;
}

#printBanner{
 display:none;
}
#pagewrap{
 width:100%;
 margin:0 auto;
}
#contentwrapper{
 margin:0 auto;
 max-width:1830px;
 padding: 0 0 0 1%;
}
.featurebox  h3, .featurebox  h4{
 background-color:#233e2a; 
 color:#fff;
 font-weight:normal;
 padding: 5px 5px 5px 5px;
 font-family:"Proxima Nova", Arial, sans-serif;
}

.featurebox  h3 a, .featurebox  h4 a{
 color:#ffffff;
 text-decoration:none;
}


.featurebox{
 width:32.1%;
 height:500px;
 background-color:#F8F8F8;
 border: solid 1px #ccc;
 margin-top:7px;
 margin-right:1%;
 float:left;
 padding: 0 0 0 0;
}
.featurebox img{
 border:none;
 width:100%;
 height:auto;
}
.featurebox li{
 line-height:13px;
 margin-bottom:.5em;
}
.featurebox p {
 font:1em/1.2em Arial, Helvetica, Sans-Serif;
 padding: 0px 0 0 5px;
}
.featurebox p  a{
 font:1em/1em Arial, Helvetica, Sans-Serif;
 color:#007ab7;
 text-decoration:none;
}
#fb1 h3, #fb1 h4, #fb2 h3, #fb2 h4, #fb3 h3, #fb3 h4{
 margin-top: -5px;
}
#help ul,#news ul,#fb1 ul,#fb2 ul,#fb3 ul{
 list-style-type: none;
 padding: 0 0 0 5px;
}
#help ul li,#news ul li,#fb1 ul li,#fb2 ul li,#fb3 ul li{
 font:1em/1em Arial, Helvetica, Sans-Serif;
}
#help ul li a:link,#news ul li a:link,#fb1 ul li a:link,#fb2 ul li a:link,#fb3 ul li a:link{
 color:#007ab7;
 text-decoration:none;
}
#help ul li a:active, #help ul li a:visited,
#news ul li a:active, #news ul li a:visited,
#fb1 ul li a:active, #fb1 ul li a:visited,
#fb2 ul li a:active, #fb2 ul li a:visited,
#fb3 ul li a:active, #fb3 ul li a:visited {
 color:#800080;
 text-decoration:none;
}
#news  h3, #news  h4{
 margin-top:0px;
 margin-bottom:0px;
}
#news{
 position: relative;
 min-height:500px;
} 
#govdelivery_wrapper{
 position: absolute;
 bottom: 0;
 left: 0;
 right:0;
 width:100%;
}
#govdelivery{
width:100%;
margin: 0 auto;
}
#help h3, #help h4{
 margin-top:0px;
 margin-bottom:0px;
}
#tweets h3, #tweets h4{
 margin-top:0px;
 margin-bottom:0px;
}
#facebook h3, #facebook h4{
 margin-top:0px;
 margin-bottom:0px;
}
#calwidget.featurebox h3, #calwidget.featurebox  h4{
 margin-top:0px;
 margin-bottom:0px;
}
#viewcal{
 margin-top:5px;
 margin-bottom:0px;
 margin-left:2.5%;
 padding: 5px 0 5px 0;
}
#viewcal a{
 font:1em/1.25em Arial, Helvetica, Sans-Serif;
 text-decoration:none;
}
#calendarwidgetframe{
 border: 1px solid #233e2a;
 border-radius:5px;
 height: 425px;
 width:95%;
 margin-left:2.25%;
}
#twitter-wrapper{
height:465px;
}
#quicklink1{
 width:32.1%;
 height:auto;
 background-color:#F0F4F2;
 border: solid 1px #ccc;
 margin-top:7px;
 margin-right:1%;
 margin-bottom:7px;
 float:left;
 padding: 5px 0 0 0;
}
#quicklink2{
 width:32.1%;
 height:auto;
 background-color:#F0F4F2;
 border: solid 1px #ccc;
 margin-top:7px;
 margin-right:1%;
 margin-bottom:7px;
 float:left;
 padding: 5px 0 0 0;
}
#quicklink3{
 width:32.1%;
 height:auto;
 background-color:#F0F4F2;
 border: solid 1px #ccc;
 margin-top:7px;
 margin-bottom:7px;
 margin-right:1%;
 float:left;
 padding: 5px 0 0 0;
}
.quicklink img{
 border:none;
 margin-bottom:0;
 width:98%;
 height:auto;
}
.quicklink{
 width:100%;
 text-align:center;
}
#usasearch{
 padding-right:30px;
 text-align:right;
}
.button {
 background-color: #233e2a;
 border: 1px solid white;
 color: white;
 padding: 1px 1px;
 text-align: center;
 text-decoration: none;
 display: inline-block;
 margin: 1px 1px;
 font-weight:bold;
 cursor: pointer;
}
.hidden{
 display:none;
} 
.calwidgetlink a:link {
 font-weight:bold;
}

/*****************************/
/*border-radius and box-shadow*/
/*****************************/
.featurebox{
box-shadow: 4px 4px 10px #cccccc;
border-radius: 5px;
border-color:#aaaaaa;
}
#calwidget h3 ,calwidget h4{
border-radius: 5px 5px 0px 0px;
}
#news h3 ,news h4{
border-radius: 5px 5px 0px 0px;
}
#tweets h3 ,tweets h4{
border-radius: 5px 5px 0px 0px;
}
#quicklink1,#quicklink2,#quicklink3{
box-shadow: 4px 4px 10px #cccccc;
border-radius: 5px;
border-color:#aaaaaa;
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 1170 and over - increase height of boxes*/
@media screen and (min-width: 1170px) {
.featurebox{
 height:550px;
}
#twitter-wrapper{
height:515px !important;
}

}

/* for 1350 and over - increase height of boxes*/
@media screen and (min-width: 1350px) {
.featurebox{
 height:600px;
}
#iframe-wrapper{
height:87% !important;
}
#twitter-wrapper{
height:565px !important;
}
}



/* for 1680 and over - increase height of boxes*/
@media screen and (min-width: 1680px) {
.featurebox{
 height:650px;
}
}

/* for 1125px or less */
@media screen and (max-width: 1125px) {

#viewcal a.calwidgetlink {
  font:.85em/.85em Arial, Helvetica, Sans-Serif;
}
}

/* for 1024px or less */
@media screen and (max-width: 1024px) {
#usasearch{
padding-right:7px;
padding-top:5px;
padding-bottom:5px;
}
}

/* for 980px or less */
@media screen and (max-width: 980px) {
#viewcal a.calwidgetlink {
  font:.80em/.80em Arial, Helvetica, Sans-Serif;
}
}

/* for 941px or less 
@media screen and (max-width: 941px) {
#iframe-wrapper{
height:81% !important;
}
}*/


/* for 910px or less */
@media screen and (max-width: 910px) {
.featurebox{
 height:550px;
}
.featurebox{
 width:48.5%;
}
#quicklink1{
 width:48.5%;
}
#quicklink2{
 width:48.5%;
}
#quicklink3{
 width:48.5%;
}
#news {
 width:48.5%;
}
#help{
 width:48.5%;
}
#calwidget {
 width:48.5%;
}
#usasearch{
padding-right:7px;
padding-top:5px;
padding-bottom:5px;
}
#iframe-wrapper{
height:87% !important;
}
#viewcal a.calwidgetlink {
  font:1em/1em Arial, Helvetica, Sans-Serif;
}
#twitter-wrapper{
height:515px;
}

}

/* This is the width at which the navigation disappears (if hideSearch is set to "true")*/
@media screen and (max-width: 767px) {
/* corrects the "top" position to display the closed nav (orig. fix 76px seems to now need 140px)*/ 
.nygov-hide-search header#nygov-header {
 top: 76px;
}
/* sets it back to how it was, so it isn't "opened too far"*/
.nygov-hide-search header#nygov-header.nav-open {
 top:0;
}
}

/* for 760px or less */
@media screen and (max-width: 760px) {
#viewcal a.calwidgetlink {
  font:.85em/.85em Arial, Helvetica, Sans-Serif;
}
}

/* for 650px or less */
@media screen and (max-width: 650px) {
#viewcal a.calwidgetlink {
  font:.80em/.80em Arial, Helvetica, Sans-Serif;
}
}


/* for 628px or less 
@media screen and (max-width: 628px) {
#iframe-wrapper{
height:81% !important;
}
}*/

/* for 600px or less */
@media screen and (max-width: 600px) {
#fb1, #fb2, #fb3{
 width:98%;
 height:auto;
}
#quicklink1{
 width:98%;
}
#quicklink2{
 width:98%;
}
#quicklink3{
 width:98%;
}
#news {
 width:98%;
 height:auto;
}
/* #help{
 width:98%;
 height:auto;
}*/
#calwidget {
 width:98%;
}
#tweets{
 width:98%;
}
#iframe-wrapper{
height:85% !important;
}
#viewcal a.calwidgetlink {
  font:1em/1em Arial, Helvetica, Sans-Serif;
}

}

/* for 390px or less */
@media screen and (max-width: 390px) {
#viewcal a.calwidgetlink {
  font:.85em/.85em Arial, Helvetica, Sans-Serif;
}
}

/* for 332px or less */
@media screen and (max-width: 332px) {
#viewcal a.calwidgetlink {
  font:.80em/.80em Arial, Helvetica, Sans-Serif;
}
}

/* for 319px or less */
@media screen and (max-width: 319px) {
#iframe-wrapper{
height:81% !important;
}
}
/*************************
End Media Queries
*************************/
 

 